[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.Release

Decrements the internal reference count for the help database`

## Declaration

Source position: lazhelpintf.pas line 336

`public procedure THelpDatabase.Release;`

## See also

THelpDatabase.Reference |  | Increments the number of references for the class instance.